body 
	{
        font-family: Arial, Helvetica, sans-serif;
        background: #00a1d6;
        color: #f0be3b;
        font-size: 12px;
	}

p
	{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #000;
	}		

h1
	{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 30px;
	text-decoration: none;
	color: #d6132c;
    margin-bottom: 10px;
	}
    
h2
	{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
	color: #d6132c;
    margin-bottom: 10px;
	}
    
h3
	{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #000;
    margin-bottom: 10px;
	}  

h4
	{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #0080aa;
    margin-bottom: 10px;
	}           
        
a
	{
	text-decoration: underline;
	color: #000;
	}
	
a:hover
	{
	color: #f0be39;
	}		
	
img
	{
	border: 0; 
	} 
	
	
/*---------- page elements ----------*/ 		

#wrapper
	{
	width: 946px; 
        position: relative;
        margin: auto;
	}
      
* html #wrapper
	{
	width: 946px; 
    margin: 0;
	} 	  
	    
#wrapper2
	{
	width: 946px;  
    float: left;
	}
	
* html #wrapper2
	{
	width: 946px; 
    margin: 0;
	} 	
        
#home_flash
	{
	width: 946px; 
	height: 715px; 
        float: left; 
        background-color: #00a1d6; 
	}
        
#home_content
	{
	width: 850px;  
        float: left; 
        background-color: #00a1d6;
        margin: 0 0 0 50px;
        border-bottom: 1px solid #f0be39;
	}
        
#home_content p
	{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #fff;	
	}

#home_footer
	{
	width: 850px;  
        float: left; 
        background-color: #00a1d6;
        margin: 0 0 0 107px;
	}	
	
#home_footer p
	{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
        text-align: center;
	color: #fff;
	} 
	
#home_footer a
	{
	list-style-type: none;
        font-size: 12px;
        color: #fff;
	text-decoration: underline;
        padding: 1px 10px 1px 10px; 
	}	
	
#home_footer a:hover
	{
        color: #f0be39;
	}
	              
#nav
	{
	width: 940px; 
	height: 277px; 
        float: left; 
        background-color: #00a1d6; 
	}
	
	
*html #nav
	{
	width: 940px; 
	height: 277px; 
    float: left; 
    background-color: #00a1d6; 
	margin: 0 0 0 10px;
	}	
	
#content
	{
        width: 940px;
        margin: 0 0 0 20px;
        background-image: url(images/bg_slice.jpg);
        background-repeat: repeat-y;
        float: left;    
        color: #000;  
	}    
    
#content li 
    {
    color: #000; 
    }    
      
#content_border
	{
        width: 817px;
        margin: 5px 0 0 40px;
        border: 1px solid #f0be39;
        float: left;    
	}
      
      
*html #content_border
	{
        width: 817px;
        margin: 5px 0 0 40px;
        border: 1px solid #f0be39;
        float: left;    
	}


#content_left
	{
        width: 500px;
        margin: 0 0 0 20px;
        clear: right;
        float: left;
	}

#content_wide {
        margin: 0 20px 0 20px;
        clear: right;
}

#content_left p
	{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal;
	font-size: 13px;
    line-height: 15px; 
	text-decoration: none;
	color: #000;
	}	       
          
#content_right
	{
        width: 255px;
        margin: 0 20px 0 0;
        float: right;
	}   
               
        
#base
	{
        width: 940px;
        height: 52px;
        margin: 0 0 0 20px;
        background-image: url(images/bg_base.jpg);
        background-repeat: no-repeat;
        float: left;    
	}
  
#footer
	{
	width: 300px;  
        float: right; 
        margin: -25px -40px 0 0;
	}	
	
#footer p
	{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
        text-align: center;
	color: #fff;
	} 
	
#footer a
	{
	list-style-type: none;
        font-size: 12px;
        color: #fff;
	text-decoration: underline;
	}	
	
#footer a:hover
	{
        color: #f0be39;
	}
	
/* sub navigation */

#subnav {
    clear: right;
    float: left;
	width: 100%;
    font-weight: bold;
    font-size: 1.1em;
}


#subnav ul {
	margin: 0;
	list-style: none;
	line-height: normal;
    padding-left: 0;
    color: #f0be39;
}

#subnav li {
	display: block;
	float: left;
    height: 40px;
    margin-right: 10px;
}

#subnav a {
	display: block;
	float: left;
	text-decoration: none;
    text-align: center;
    color: #0080aa;
}

#subnav a:hover { text-decoration: underline; }


/* store specific */

       
#category_list li
    { 
    list-style-type: none; 
    }
    
#category_list a 
    {	
    color: #0080aa;
	}  
    
#product_list li
    { 
    list-style-type: none;
    display: block; 
    margin-bottom: 30px; 
    }    
	
#cart_items
	{
        width: 270px;
        margin: 0;
        float: right;
        clear: left;  
	}   
      
	
/* sub navigation in the store */

#subnav_store {
    clear: both;
    float: left;
	width: 400px;
    font-weight: bold;
    font-size: 1.3em;
}


#subnav_store ul {
	margin: 0;
	list-style: none;
	line-height: normal;
    padding-left: 0;
    color: #f0be39;
}

#subnav_store li {
	display: block;
	float: left;
    height: 40px;
    margin-right: 10px;
}

#subnav_store a {
	display: block;
	float: left;
	text-decoration: none;
    text-align: center;
    color: #0080aa;
}

#subnav_store a:hover { text-decoration: underline; }    